<!DOCTYPE html>
<html xmlns=http://www.w3.org/1999/xhtml

xmlns:th="http://www.thymeleaf.org">

<head>
<title>Music Product</title>
</head>
    <body>
        <h1>Are you sure you want to delete this product</h1>
        <form th:action="@{/product/delete}" th:object="${product}">
            <p>PRODUCT CODE: [[${product.code}]]</p>
            <p>PRODUCT DESCRIPTION: [[${product.description}]]</p>
            <p>PRODUCT PRICE: [[${product.price}]]</p>
            <input value="Yes" type="submit">
        </form>
        <form th:action="@{/product/view}">
            <br><input value="No" type="submit">
        </form>
    </body>
    
</html>